@charset "utf-8";
/* CSS Document */
p { margin: 25px 0;}
p:first-child { margin-top: 0;}
h1 {margin: 0 0 35px; font-weight: bold;}
h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h2, h3, h4, h5:first-child { margin-top: 0;}
h6 {
  font-weight: bold;
  font-size: 32px;
  width: 100%;
  padding: 40px 60px;
  color: #fff;
  background: rgba(9,54,93,0.8);
  margin: -50px 0 35px -60px;
}
.span12 h6 {
    margin: -40px 0 35px -40px;
    padding: 25px 40px;
}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}
@media (max-width: 999px) {
  h6 {
    font-size: 26px;
    padding: 30px 20px;
    margin: -20px 0 35px -20px;
  }
}


/* Main Contant Holders */
.top-1 .cent-col {padding: 0; margin: 80px auto 90px; max-width: 1180px;}
.cent-col, .item-page { max-width: 1060px; margin: 0 auto; padding: 50px 60px; background: #fff;}
.item-page {margin-bottom: 50px; border-radius: 20px 20px 0 0; overflow: hidden;}
.content-hold { padding: 0;}
.top-hold { margin-bottom: 50px;}
.bottom-hold { margin-bottom: 50px;}
.bottom-hold .cent-col { border-radius: 20px 20px 0 0; overflow: hidden;}
@media (max-width: 999px) {
  .cent-col {padding: 25px 5%;}
  .top-1 .cent-col {
    margin-top: -5px;
    margin: 50px auto 60px;
    border-top: solid 2px #FFFFFF
  }
  .bottom-hold .cent-col { border-radius: 0;}
  .cent-col, .item-page {padding: 20px;}
  .item-page {border-radius: 0;}
}

/*Module Grid Layout*/
.gridlay {
  display: flex;
  max-width: 1180px;
  margin: 0 auto;
}
.gridlay .content-hold {
  float: left;
  width: 50%;
}
.gridlay .content-hold:first-child .cent-col {margin-right:2.5px}
.gridlay .content-hold:last-child .cent-col {margin-left:2.5px}
.gridlay .cent-col {
  max-width: none;
  padding: 20px;
}
@media (max-width: 999px) {
.gridlay {display: block;}
.gridlay .content-hold {float: none; width: 100%;}
}

/*Article Blog Layout*/
.article { margin-top: 80px;}
.blog {
  width: 1180px;
  margin: 0 auto;
  display: inline-block;
}
.blog .items-leading > div {
  margin-bottom: 90px;
  padding: 50px 60px;
  background: #fff;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  }

.blog .items-row {
  width: 50%;
  margin-bottom: 40px;
}
.bedbases .items-row .span12 { height: 510px;}
.blog .items-row:nth-child(even) {float: left;}
.blog .items-row:nth-child(odd) {float: right;}
.blog .span12 {
  background: #fff;
  padding: 40px;
  margin-bottom: 5px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.row-fluid:nth-child(even) .span12 {margin-right: 20px;}
.row-fluid:nth-child(odd) .span12 {margin-left: 20px;}
.items-leading img, .span12 img { margin-bottom: 10px; border-radius: 5px;}
@media (max-width: 1179px) {
  .blog {width: 100%;}
  .blog .items-leading > div { border-radius: 0;}
}

@media (max-width: 999px) {
  .blog {display: auto;}
  .blog .items-row { width: 100%; float: none; margin-bottom: 80px;}
  .row-0 .span12, .row-1 .span12, .blog .span12:last-child {margin: 0 0 5px;}
  .blog .items-leading > div { border-radius: 0; padding: 20px; margin-bottom: 80px;}
  .items-leading img, .span12 img { max-width: 100%; border-radius: 0;}
  .blog .span12 {border-radius: 0;}
}


/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}



/* Fox Contact Form Edits */
div#foxcontainer_m108 {
  max-width: 800px;
  margin: 50px auto 30px;
}

/* Flex Slider Edits */

.flex-caption {
  margin: 0 0 -150px;
  bottom: 0;
  padding: 50px;
  width: 100%;
  color: #fff;
  background: rgba(9,54,93,0.8);
  text-shadow: none;
  font-size: 25px;
  line-height: 25px;
  height: 150px;
}
.flex-viewport {
    padding-bottom: 150px;
}
@media (max-width: 999px) {
  .flex-caption {
    padding: 20px 15px;
    font-size: 18px;
  }
}

/*Custom Ticker Script*/
.customticker p {position: absolute;}

/*Accessories Grid*/
.accgrid {display: inline-block;}
.accgrid p {
  width: 40%;
  margin: 25px 5%;
  float: left;
  overflow: hidden;
}
.accgrid img {max-width: 100%;}

/*Facotry Page Stuff*/
.factory-img {display: inline-block;}
.factory-img div {float: left; width: 23%; margin: 0 1%;}
.factory-img img {max-width: 100%; margin: 15px 0 0px;}

/*Bed List*/
.bedlist {display: inline-block;}
.bedlist .span12 p:nth-child(2) { min-height: 240px;}
.bedlist .span12 p {float: left; width: 50%; margin: 10px 0;}
.bedlist .span12 p:last-child {
    width: 100%;
    margin: 0;
    margin-bottom: -40px;
    margin-left: -40px;
    padding: 0 40px;
    background: #eee;
    height: 85px;
  }
  .bedlist .span12 p:last-child img {margin: 0;}
  .bedlist .span12 h6 {margin-bottom: 15px;}
.bedsize {width: 100%; display: inline-block; margin: 20px 0 0;}
.bedsize > div {
  width: 14.66%;
  float: left;
  margin: 1%;
  box-shadow: 0px 0px 1px;
  background-image: url("/templates/obtaintemplate/images/silk.jpg");
  border-radius: 5px;
  overflow: hidden;
}
.bedsize p { margin: 20px 0;}
.bedsize p:nth-child(1) {background: #09365D;  color: #fff;  font-weight: bold;  padding: 10px 0; margin-top: 0;}
.bedsize p:nth-child(2) {font-weight: bold;}
@media (max-width: 999px) {
  .bedlist .span12 p:nth-child(2) { min-height: 0;}
  .bedsize > div { width: 46%; margin: 2%;}
  .bedlist .span12 p {width: 100%;}
  .bedlist .span12 p:last-child { margin-top: 20px;}
  .bedlist img {margin: 0;}
}

/*Furniture Page*/
.furn img { border-radius: 0;}
.furn img:first-child { border: solid 8px #eee;}
.furn h2 {margin: 0;}
.furn > div > div > div:nth-child(3) { margin-top: 75px;}
.furn > div > div > div { width: 100%;  margin-left: -60px;  padding: 60px 60px 50px;}
.furn > div > div > div:nth-child(odd) { background: #eee;}
@media (max-width: 999px) {
  .furn > div > div > div:nth-child(3) { margin-top: 40px;}
  .furn > div > div > div { padding: 25px 60px 25px;}
  .furn img:first-child { border: none;}
  .furn > div > div > div:nth-child(odd) { background: #3A5E7D;}
  .furn > div > div > div:nth-child(odd) h2 { color: #fff;}

}
